Subject: RE: See you Thursday
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 16:56:39 -0700 (PDT)

This looks very good.  One suggestion:  May be a little ambitious to do #2, and really ambitious to do #2 for the entire West.  May want to priortize in some small way, like, what are the 5 things that most affect the book (maybe confined to California?).  Just a suggestion.  I'm comfortable doing the whole nine yards.  Just concerned that we may fail to cover some really big risks that are lurking on the horizon in the near term if we choose not to focus down just a bit.

That said, seems real important to complete the comprehensive view as you've set out in the agenda as soon as we can (e.g., next four weeks, or so).

Best,
Jeff

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Monday, October 01, 2001 6:44 PM
To:	Dasovich, Jeff; Mara, Susan
Cc:	Kaufman, Paul
Subject:	RE: See you Thursday

I invited Jim S.

I was assuming that Paul would facilitate.  Paul can you make this meeting? If not Paul, I was assuming it would be Sue or you.

Here's my  suggested Agenda

1. Clarify scope of meeting.  Calif. coverage or the entire West?

2. GA staff goes down the list of key cases that affect the curve (T, D, and utility G) and identifies who's covering cases

3. URM gives feedback on areas of their curves that may not be in GA's "radar"

4. Discussion over which cases should be monitoring mode and which we should be advocating a position.

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Monday, October 01, 2001 2:55 PM
To:	Comnes, Alan; Mara, Susan
Cc:	Kaufman, Paul
Subject:	RE: See you Thursday
Importance:	High

Alan:
Two things.  1) Assuming that you're lead on the meeting (i.e., agenda, facilitate meeting)---if not, just let us know and we'll take the reins.  2) Seems appropriate to invite Jim to participate.  Sure he'll be interested.  Your call.

Best,
Jeff

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Monday, October 01, 2001 4:49 PM
To:	Dasovich, Jeff; Mara, Susan; Alamo, Joseph
Cc:	Kaufman, Paul
Subject:	RE: See you Thursday

Joseph,

Can you work with Sue and set up a call for Wed.  afternoon.  Perhaps the same call could be our weekly meeting since Sue and Jeff are tied up on Thurs.

GAC

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Monday, October 01, 2001 10:49 AM
To:	Comnes, Alan; Mara, Susan
Cc:	Kaufman, Paul
Subject:	RE: See you Thursday
Importance:	High

Oh dear.  Get a story straight?  That's moving the bar pretty darned high, ain't it?  Wednesday looks good for me.

 -----Original Message-----
From: 	Comnes, Alan  
Sent:	Monday, October 01, 2001 12:31 PM
To:	Mara, Susan
Cc:	Dasovich, Jeff; Kaufman, Paul
Subject:	RE: See you Thursday

My recollections is that Paul wanted a meeting before meeting with commercial folks to "get our story straight."  Can you set that up? Wed afternoon would work for me.

GAC

 -----Original Message-----
From: 	Mara, Susan  
Sent:	Monday, October 01, 2001 10:10 AM
To:	Richter, Jeff; Swain, Steve
Cc:	Dasovich, Jeff; Kaufman, Paul; Comnes, Alan
Subject:	See you Thursday

Jeff and I are still planning to thumb our noses at the terrorists and fly up there on Thursday morning.  We were planning on a 10 am to 2 pm meeting, working through lunch. Does this sound good to you two?